﻿
/************************************************************/
#main_div
{ 
	top:0;
    /*background-color:Aqua;*/
}
/************************************************************/



/************************************************************/
#tbl_forgot
{
    width:500px; margin:0 auto; border:0; border-collapse:collapse; background-color:#fff;
}

#tbl_forgot td
{
    padding:0;
}
/************************************************************/


/************************************************************/
.txtBox
{
    width:300px; height:34px; padding:0 10px; direction:ltr; text-align:left; line-height:35px; border:1px solid #D7D7D7;
    font-size:16px; color:#5B5B5B; background-color:#fff;  
}
/************************************************************/


/************************************************************/
.backGround
{
    width:20px; /*background-color:Navy;*/
}
/************************************************************/



/************************************************************/
a:link
{  
    text-decoration:none;
}

a:visited
{
   text-decoration:none;
}

a:hover
{
    text-decoration:underline;
}

.linkHome:visited
{
    color:#096651;
}
/************************************************************/